package com.hungraim.ltc.pojo.vo.assessment;

import lombok.Data;

/**
 * 评定任务分组管理列表详情
 */
@Data
public class TaskGroupInfoVO {
    /**
     * 分组任务id
     */
    private String taskPushId;
    /**
     * 分组日期
     */
    private String time;
    /**
     * 组号
     */
    private String groupNumber;
    /**
     * 机构代码
     */
    private String aprOrganId;
    /**
     * 适用机构
     */
    private String organName;
    /**
     * 所在省市
     */
    private String districtProvincial;
    private String districPity;
    private String districtArea;
    /**
     * 失能人员姓名
     */
    private String realName;
    /**
     * 失能人员性别
     */
    private String gender;
    /**
     * 失能人员年龄
     */
    private String birthday;
    /**
     * 失能人员身份证号码
     */
    private String certiCode;
    /**
     * 计划到达时间
     */
    private String plannedArrivalTime;
    /**
     * 计划离开时间
     */
    private String plannedDepartureTime;
    /**
     * 距离前站(公里数)
     */
    private String distanceStationKilometers;
    /**
     * 距离前站行驶时间
     */
    private String distanceStationTravelTime;
    /**
     * 车次总距离
     */
    private String totalDistance;
}
